A:link {
	COLOR: #021F76; TEXT-DECORATION: none
}
A:active {
	COLOR: #021F76; TEXT-DECORATION: none
}
A:visited {
	COLOR:#021F76; TEXT-DECORATION: none
}
A:hover {
	COLOR: #CC0000; TEXT-DECORATION: none
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, caption, tbody, tfoot, thead {
  margin: 0;
  padding: 0;
  border: 0;
}

BODY {
	 margin:0px; background: #5D0803 url(../images/bg1.gif) top repeat-x; COLOR: black; LINE-HEIGHT: normal;  FONT-FAMILY: Tahoma, Helvatica, Sans-Serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal;
}
#topcurve{
	background:url(../images/topcurve.png) top repeat-x; width:100%; height:12px
}
#warp{
	width:980px; margin:0 auto;
}
#scroll{
	width:744px; height:20px; padding-left:235px; padding-top:5px; color:#FFFFFF; font-weight:bold; font-size:10pt
}
#headerflash{
	width:744px; height:275px; top:40px; padding-left:235px; padding-top:4px;
}
#curve1{
	background: url(../images/curve1.png) top no-repeat;
	width:980px;
	height:65px;
	position:absolute;
	top: 260px;
}
#curve_inner{
	background: url(../images/curve1.1.png) top no-repeat;
	width:980px;
	height:65px;
	position:absolute;
	top: 260px;
}
#curve_inner .texthead{
	 position:absolute;
	 padding-left:260px;
	 padding-top:20px;
}
#curve2{
	background: url(../images/curve2.gif);
	width:980px;
	min-height:355px;
	overflow:hidden
}
#curveend{
	background: url(../images/homeboxclose.gif);
	width:980px;
	height:7px;
}
#curvetext{
	padding-left:260px;
	padding-top:30px;
	z-index:3;
	font-size:12px;
	width:690px;
}
#curvetext1{
	padding-top:5px;
	padding-left:260px;
	z-index:3;
	font-size:12px;
	width:690px;
}
#logo{
	width:240px;
	height:284px;
	position:absolute;
	top: 20px;
	z-index:1
}
#logo h1{
	text-indent:-999em; background:url(../images/logo.png) no-repeat 0 0; top:0;
}
#logo h1 a{
	width:240px; height:284px; display:block
}
#logobg{
	background: url(../images/logobg.png);
	width:240px;
	height:373px;
	z-index:2;
	position:absolute;
	top:300px
}
.butimg{
	background: url(../images/butimg.png) no-repeat; height:10px; padding:0; margin:0px;
}
#logobg ul{
	margin-left:14px; margin-top:14px; list-style:none; padding:0;
}
#logobg ul li{
	padding:0; margin:0px;
}
#logobg ul li a{
	display:block; color:#560E00; font-size: 10pt; font-weight: bold; padding:0; margin:0px;
}
#logobg ul li a:hover{
	color:#006600;
}

#pickup{
	background: url(../images/pickupbg.png) no-repeat; margin-left:13px; margin-top:14px; padding:0; width:213px; height:113px
}
#times{
	background: url(../images/times.png) no-repeat; margin-left:13px; margin-top:14px; padding:0; width:213px; height:150px
}
#times1{
	background:#FDFCFB url(../images/timesbg.gif) bottom repeat-x; margin-left:13px; margin-top:14px; padding:0; width:213px; border:1px solid #AC7C02; border-radius:6px
}



#footerbanner{
	margin-top:5px; width:100%; height:34px; background:url(../images/footer.gif);
}
#bottomcurve{
	background:url(../images/bottomcurve.png) top repeat-x; width:100%; height:12px
}
/* home box start */
.homeboxtopbg{
	background:url(../images/homebox-topbg.gif); height:30px; font-family: Tahoma, Arial; font-size: 10pt; font-style: normal; font-variant: normal; font-weight: bold; color:#1F2F5F
}
.homeboxleftbg{
	background:url(../images/homebox-leftbg.gif); font-size:1px
}
.homeboxrightbg{
	background:url(../images/homebox-rightbg.gif); font-size:1px
}
.homeboxbottombg{
	background:url(../images/homebox-bottombg.gif); height:8px; font-size:1px
}

/* home box end */

.tabheadbg{
	background:url(../images/tabheadbg.gif); height:26px;
}

.bg {
	font-family: Tahoma, Verdana, Helvatica, Sans-Serif; font-size: 1pt; font-weight: normal; color: #000099;	
}
.br {
	font-family: Tahoma, Verdana, Helvatica, Sans-Serif; font-size: 2pt; font-weight: normal; color: #000099;	
}
.homeheads {
	 COLOR:#F17C03; FONT-FAMILY: Tahoma, Arial; FONT-SIZE: 14pt; FONT-STYLE: normal; FONT-VARIANT: normal; FONT-WEIGHT: bold; 
}
.hometext {
	 COLOR:#000000; FONT-FAMILY: Tahoma, Arial; FONT-SIZE: 9pt; FONT-STYLE: normal; FONT-VARIANT: normal; FONT-WEIGHT: 300; line-height:17px;
}
.hometext1 {
	 COLOR:#000000; FONT-FAMILY: Tahoma, Arial; FONT-SIZE: 9pt; FONT-STYLE: normal; FONT-VARIANT: normal; FONT-WEIGHT: 300; line-height:17px;
}
.text1 {
	FONT-FAMILY: Tahoma, Helvatica, fantasy; FONT-SIZE: 7pt; FONT-STYLE: normal; FONT-VARIANT: normal; FONT-WEIGHT: normal; vertical-align:top
}
.footertext {
	 COLOR:#000000; FONT-FAMILY: Tahoma, Arial; FONT-SIZE: 8pt; FONT-STYLE: normal; FONT-VARIANT: normal; FONT-WEIGHT: 300;
}
a.homelinks1:link, a.homelinks1:active, a.homelinks1:visited {
	color:#ffffff; font-family: Tahoma, Arial, Verdana; font-size: 8pt; font-style: normal; font-variant: normal; font-weight: 300; text-decoration: none;
}
a.homelinks1:hover {
	color:yellow; text-decoration: underline;
}